.thumb_table {
	left: 195px;
	top: 100px;
	width: 640px;
	position: absolute;
	overflow: visible;
	}
a:link {
	font-weight: bold;
	text-decoration: none;
	color: #000066;
	}
		
a:hover { 
	text-decoration: underline; 
	color: #33CCFF;
		}

#container {
	width: auto;
	height: 100%;
	background-color: #ffffff;
	position: absolute;
	top: auto;
	left: 0px;}
	
#pageHeader {
	width: 80%;
	height: auto;
	margin-top: 10px; 
	margin-bottom: 10px;
}	
	
#pageHeader h1 span {	
	display: none;
}
	
#topLeft {
	position: absolute;
	left: 10px;
	top: 10px;
	background: url(images/top_left.jpg) no-repeat top left; 
	width: 199px; 
	height: 86px;
	z-index:1;
}

		
#topRight {
		position: absolute;
		width: 601px;
		height: 86px;
		float: right;
		background-image: url(images/top.jpg);
		background-repeat: repeat-x;
		left: 209px;
		top: 10px;
		z-index: 3;
}

#topLeft2 {
	position: absolute;
	background: url(images/top_left2.jpg) no-repeat top left;
	width: 199px; 
	height: 30px; 
	left: 10px;
	top: 96px;
}

#leftNav{
	background: url(images/leftNav.jpg) no-repeat top;
	width: 150px;
	height: 324px;
	position: absolute;
	left: 10px;
	top: 126px;
}

#albumLists {
	position: absolute;
	top: 120px;
	left: 15px;
	height: auto;
	width: 125px;
	float: right;
	overflow: visible;
	z-index: 1000;
}

#linkList {
	display: list-item;
	list-style-position: inside;
	text-align: left;
	text-decoration: none;
	font-size: 9pt;
	height: 28px;
	line-height: normal;
	color: #333333;
	filter: DropShadow(Color=silver, OffX=1, OffY=1);	
}

#float {
	background-image: url(images/float.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	width: 160px;
	height: 198px;
	float: right;
	margin: 5px;
	padding: 5px;
	clear: left;
	vertical-align: bottom;
	position: absolute;
	z-index: auto;
	left: 65px;
	top: 550px;
	}
	
#floatB {
	background-image: url(images/float.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	width: 160px;
	height: 198px;
	float: right;
	margin: 5px;
	padding: 5px;
	clear: left;
	vertical-align: bottom;
	position: absolute;
	z-index: auto;
	left: 65px;
	top: 850px;
	}

#Caption {
	position: relative;
	width: 120px; 
	height: 30px;
	left: -21px;
	top: 110px;
}

#pageTop{
	position: absolute;
	width: 178px;
	height: 41px;
	left:620px;
	top: 675px;
	z-index: 16;
	white-space: nowrap;
}

#pageTopB{
	position: absolute;
	width: 178px;
	height: 41px;
	left:580px;
	top: 1200px;
	z-index: 16;
	white-space: nowrap;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000066;
	text-align: center;
        white-space: nowrap;
	padding: 2px;
	margin-left: 15px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 2px;
	filter: DropShadow(Color=white, OffX=2, OffY=2);
	display: block;
	z-index: 1000;
}

#pageHead {
	position: absolute;
	width: 650px;
	height: 50px;
	left:210px;
	top: 33px;
	z-index: 1000;
}

.Name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0066FF;
	font-weight: bold;
	font-size: 8.5pt;
	margin-top: 5px;
	margin-bottom: 5px;
}

#pageTop2 {

	position: absolute;
	width: 178px;
	height: 41px;
	left:590px;
	top: 1250px;
	z-index: 16;
	white-space: nowrap;
}
